Jump to content


Best Answer Pickysaurus , 27 July 2022 - 01:31 PM

Seems to be a spammer, banned. 

 

User was not a spammer, they were having connection issues, unbanned and reopened. 

Go to the full post »


  • Please log in to reply
4 replies to this topic

#1
Teko183

Teko183

    Stranger

  • Members
  • Pip
  • 4 posts

So i wanted to use the Diplomacy mod and i installed all the 4 mods you need for it and the Butr Loader. Sadly when i use vortex to start the game, the BUTR loades doesnt even launch, it directly theows me into the game which i dont want. Im using a different pc right now and on my old one this used to work different. Also no matter what i do, even if i change the mod versions in Vortex they dont change in game. When i first installed them i installed the wrong versions but no matter what i do i cant change them. I cant even remove them. I deleted them from the files, removed them from vortex, disabled them and esearched the files again. I cant change or remove the mods and since the Butr loader doesnt launch from Vortex, i cant even see the mods inside of the Butr Loader. I can see mods i add but there are mods inside of the game that i cant even see in the launcher. The diplomacy mod and the 4 mods you need to play it are all stuck in the wrong versions and i cant do anything about it cause they dont change, dont get deleted and i cant even see em in the launcher.I tried to download the Harmony mod again and it worked. I saw it in the launcher but when i launched the game, the other mods were still in and Harmony still used the wrong version. Please help me i just wanna play Bannerlord but without the Diplomacy mod im gonna rage quit too hard.

 


#2
Teko183

Teko183

    Stranger

  • Members
  • Pip
  • 4 posts

So i wanted to use the Diplomacy mod and i installed all the 4 mods you need for it and the Butr Loader. Sadly when i use vortex to start the game, the BUTR loades doesnt even launch, it directly theows me into the game which i dont want. Im using a different pc right now and on my old one this used to work different. Also no matter what i do, even if i change the mod versions in Vortex they dont change in game. When i first installed them i installed the wrong versions but no matter what i do i cant change them. I cant even remove them. I deleted them from the files, removed them from vortex, disabled them and esearched the files again. I cant change or remove the mods and since the Butr loader doesnt launch from Vortex, i cant even see the mods inside of the Butr Loader. I can see mods i add but there are mods inside of the game that i cant even see in the launcher. The diplomacy mod and the 4 mods you need to play it are all stuck in the wrong versions and i cant do anything about it cause they dont change, dont get deleted and i cant even see em in the launcher.I tried to download the Harmony mod again and it worked. I saw it in the launcher but when i launched the game, the other mods were still in and Harmony still used the wrong version. Please help me i just wanna play Bannerlord but without the Diplomacy mod im gonna rage quit too hard.

 


#3
Teko183

Teko183

    Stranger

  • Members
  • Pip
  • 4 posts

So i wanted to use the Diplomacy mod and i installed all the 4 mods you need for it and the Butr Loader. Sadly when i use vortex to start the game, the BUTR loades doesnt even launch, it directly theows me into the game which i dont want. Im using a different pc right now and on my old one this used to work different. Also no matter what i do, even if i change the mod versions in Vortex they dont change in game. When i first installed them i installed the wrong versions but no matter what i do i cant change them. I cant even remove them. I deleted them from the files, removed them from vortex, disabled them and esearched the files again. I cant change or remove the mods and since the Butr loader doesnt launch from Vortex, i cant even see the mods inside of the Butr Loader. I can see mods i add but there are mods inside of the game that i cant even see in the launcher. The diplomacy mod and the 4 mods you need to play it are all stuck in the wrong versions and i cant do anything about it cause they dont change, dont get deleted and i cant even see em in the launcher.I tried to download the Harmony mod again and it worked. I saw it in the launcher but when i launched the game, the other mods were still in and Harmony still used the wrong version. Please help me i just wanna play Bannerlord but without the Diplomacy mod im gonna rage quit too hard.

 


#4
Teko183

Teko183

    Stranger

  • Members
  • Pip
  • 4 posts

So i wanted to use the Diplomacy mod and i installed all the 4 mods you need for it and the Butr Loader. Sadly when i use vortex to start the game, the BUTR loades doesnt even launch, it directly theows me into the game which i dont want. Im using a different pc right now and on my old one this used to work different. Also no matter what i do, even if i change the mod versions in Vortex they dont change in game. When i first installed them i installed the wrong versions but no matter what i do i cant change them. I cant even remove them. I deleted them from the files, removed them from vortex, disabled them and esearched the files again. I cant change or remove the mods and since the Butr loader doesnt launch from Vortex, i cant even see the mods inside of the Butr Loader. I can see mods i add but there are mods inside of the game that i cant even see in the launcher. The diplomacy mod and the 4 mods you need to play it are all stuck in the wrong versions and i cant do anything about it cause they dont change, dont get deleted and i cant even see em in the launcher.I tried to download the Harmony mod again and it worked. I saw it in the launcher but when i launched the game, the other mods were still in and Harmony still used the wrong version. Please help me i just wanna play Bannerlord but without the Diplomacy mod im gonna rage quit too hard.

 


#5
Pickysaurus

Pickysaurus

    Community Manager

  • Admin
  • 19,166 posts
✓  Best Answer

Seems to be a spammer, banned. 

 

User was not a spammer, they were having connection issues, unbanned and reopened. 


Edited by Pickysaurus, 28 July 2022 - 08:27 AM.






Also tagged with one or more of these keywords: bannerlord, bannerlord2, mountandblade2, mount and blade 2, mount and blade bannerlord, mount and blade bannerlord 2, bannerlord 2, mount and blade

IPB skins by Skinbox
Page loaded in: 1.156 seconds